<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2ce39adf88e1332ad2ff13dc604fa86">
  <dict>
    <!--2021-09-17 15:12:26.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2021-09-17 15:12:26.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:26.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
